Subject: [Tigers] spare wheel

From: "Clyde McLaughlin" <[email-masked]>
Date: Wed, 06 Aug 2014 20:42:23 -0400

I can understand bill wanting a spare to match wheels on the car..but here's
a thought,  I have a matching minilite spare that goes with the wheels on
the car..the judges hit me twice!! Yes once for none lat wheels on the car
and then hit me again for none original or lat spare,  I think one hit's
enough,  if the spare matches that should be worth something,  not a double
hit!!  Just my 2 cents worth,  clyde
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]